Subject: Re: [v2 PATCH 0/3] Add CPC925 Memory Controller EDAC drivers

From: Andrew Morton <[email-masked]>
Date: Wed, 15 Apr 2009 15:26:35 -0700

On Mon, 13 Apr 2009 14:05:13 +0800
Harry Ciao <[email-masked]> wrote:

> 
> Hi Doug and Michael,
> 
> This is the latest v2 patches, the 1/3 of CPC925 MC EDAC driver remains
> the same as before, the 2/3 has been pushed to Andrew already, and the 
> 3/3 has integrated Michael's suggestions to add a fixup routine for the 
> memory controller on Maple that has incorrect number of cells, and create
> related platform_device for CPC925 on Motorola ATCA-6101 target by far.
> 
> All patches have been tested, please give me your further concerns or 
> suggestions, thanks!

For some reason I didn't have 2/3 anywhere.

I'll plan to merge all these into 2.6.31 unless someone shouts at me.